// 评论接口

// 修改格式
import qs from 'qs'

import request from '@/utils/request'

// 获取个人信息接口
export function getInfo(data) {
    return request({
        url: '/FindUserById',
        method: 'post',
        data: qs.stringify(data)
    })
}
// 更新个人信息接口
export function RealUser(data) {
    return request({
        url: '/RealUser',
        method: 'post',
        data: qs.stringify(data)
    })
}